syecbody {
font-family: 'Montserrat', sans-serif;
}
h1, .h1, h2,.h2,h3, .h3, h4, .h4, h5, .h5, h6, .h6, .head, .modboxhead, .heading, .heading > strong, .heading2, .event-heading {
font-family: 'Montserrat', sans-serif;
}
.btn, .product_brochure a {
    position: relative !important;
    padding: 7px 10px 5px 10px !important;
    width: 180px !important;
    line-height: inherit !important;
    text-transform: uppercase !important;
    color: rgb(218,38,28) !important;
    font-weight: 600 !important;
    font-size: 16px !important;
    border: 2px solid rgb(218,38,28) !important;
    overflow: hidden !important;
    outline: 0 !important;
    background: white !important;
    transition: all .5s cubic-bezier(0.4, 0, 1, 1) !important;
}

.product_brochure {
    margin-bottom: 10px;
}
.btn:hover {
    position: relative !important;
    padding: 7px 10px 5px 10px !important;
    width: 180px !important;
    line-height: inherit !important;
    text-transform: uppercase !important;
    color: white !important;
    font-weight: 600 !important;
    font-size: 16px !important;
    border: 2px solid #fff !important;
    overflow: hidden !important;
    outline: 0 !important;
    background: rgb(218,38,28) !important;
    transition: all .5s cubic-bezier(0.4, 0, 1, 1) !important;
}






table.module.output.list.product_variants tbody tr td.variant_image {
    width: 50%;
    text-align: center;
}
table.output.list td {
    padding: 5px;
    vertical-align: top;
}
td.enquiry_button a img {
    width: 135px;
        margin-top: -27%;
}
tfoot tr td hr {
    /* padding-left: 45px; */
    margin-left: 15%;
    /* margin-right: 15%; */
}
.tab_panel {
    background: #fff;
    border: 1px solid rgb(218,38,28);
    border-top: none;
    clear: both;
    margin: 0px;
    padding: 15px;
    margin-bottom: 25px;
}
li.tab_label.selected a:link, li.tab_label.selected a:visited, li.tab_label.selected a:hover {
    background-color: #fff;
    border-bottom: none;
    font-weight: bold;
    padding-bottom: 4px;
    border-top: 1px solid rgb(218,38,28);
    color: rgb(218,38,28);
    border-right: 1px solid rgb(218,38,28);
    border-left: 1px solid rgb(218,38,28);
}
ul.tab_collection {
    border-bottom: 1px solid rgb(218,38,28);
    margin: 0;
    padding-bottom: 21px;
    padding-left: 0;
}
.storetiger.list.product_variants tr.on {
    background: rgba(70, 200, 237, 0.19);
    color: rgb(218,38,28);
}









.pd-t-40{
    padding-top: 40px;
}
.pd-b-60 {
    padding-bottom: 60px;
}
.btm-lin {
border-bottom: 1px solid rgb(218,38,28);
  /*  margin-bottom: 40px; */
}
.pd-t-20{
    padding-top: 34px;
}
button.brabtn2, a.brabtn2.button {
    position: relative;
    padding: 7px 10px 5px 10px;
    margin-bottom: 17px;
    line-height: inherit;
    text-transform: uppercase;
    color: #fff;
    font-weight: 600;
    font-size: 16px;
    border: 1px solid rgb(218,38,28);
    overflow: hidden;
    outline: 0;
    background: rgb(49, 58, 66);
}

button.brabtn, a.brabtn {
    position: relative;
    padding: 7px 10px 5px 10px;
    margin-bottom: 17px;
    line-height: inherit;
    text-transform: uppercase;
    color: rgb(218,38,28);
    font-weight: 600;
    font-size: 16px;
    border: 1px solid rgb(218,38,28);
    overflow: hidden;
    outline: 0;
    background: white;
}

@media (min-width: 1400px) {
button.brabtn, a.brabtn, button.brabtn2, a.brabtn2.button  {
    width: 242px;
    }
}

.brcol1{
padding: 20px;
    border: 1px solid #ccc;
    -webkit-box-shadow: 0px 0px 11px 0px rgba(189,187,189,1);
    -moz-box-shadow: 0px 0px 11px 0px rgba(189,187,189,1);
    box-shadow: 0px 0px 11px 0px rgba(189,187,189,1);
    cursor: pointer;
    background: transparent;
        min-height: 242px;
    text-align: center;
}
img.brandlogo {
    width: 200px;
}
img.brandlogo2 {
    width: 200px;    padding-top: 65px;
    
}
img.brandlogo3 {
    width: 200px;    padding-top: 54px;
    
}
img.brandlogo4 {
    width: 200px;    padding-top: 22px;
    
}
.pd-tb-60{
padding: 60px 0px 0px 0px;
}

button.slbt {
    position: relative;
    padding: 14px 42px;
    text-transform: uppercase;
    color: rgb(218,38,28);
    font-weight: 600;
    font-size: 14px;
    border: 1px solid rgb(218,38,28);
    overflow: hidden;
    outline: 0;
    background: white;
}
.container-fluid.main-content-area {
    background: #f7f7f7;
}
input:focus, textarea:focus {
    border: 1px solid rgb(218,38,28);
    transition: all 500ms ease;
}
h1.pageheading {
    display: none;
}
.page-content-container {
    padding-bottom: 50px !important;
    padding-top: 50px !important;
        margin-top: 50px !important;
}
h4.ouser {
    font-size: 18px;
    font-weight: bold;
    /* padding-top: 34px; */
    color: rgb(218,38,28);
}
h3.lubehe {
    color: white;
    padding-bottom: 30px;
    font-size: 35px;
    text-transform: uppercase;
    
}
img.lubim {
    position: relative;
}

h4.quhe {
    color: white;
    padding-bottom: 20px;
}
input, .form-control, select, textarea {
    border: 1px solid #000;
    border-radius: 0;
    margin: 5px 15px 5px 5px;
    padding: 8px 15px;
    font-size: 1em;
    width: 60%;
}
button.lubebtn {
    position: relative;
    padding: 7px 10px 5px 10px;
    width: 180px;
    line-height: inherit;
    text-transform: uppercase;
    color: rgb(218,38,28);
    font-weight: 600;
    font-size: 16px;
    border: 1px solid rgb(218,38,28);
    overflow: hidden;
    outline: 0;
    background: white;
}
.toright {
    padding-left: 94px;
}
.inpudw {
    width: 60%;
    height: 40px;
}
.underlinewhite {
    width: 120px;
    height: 5px;
    background-color: white;
    position: relative;
}
.underlinewhite:before {
    content: '';
    width: 4px;
    height: 5px;
    position: absolute;
    right: -12px;
    top: 0;
    float: left;
    background-color: rgb(218,38,28);
}
.underlinewhite:after {
    content: '';
    width: 4px;
    height: 5px;
    position: absolute;
    right: -6px;
    top: 0;
    float: left;
    background-color: rgb(218,38,28);
}
.underline {
    width: 120px;
    height: 5px;
    background-color: rgb(218,38,28);
    position: relative;
}
.underline:before {
    content: '';
    width: 4px;
    height: 5px;
    position: absolute;
    right: -12px;
    top: 0;
    float: left;
    background-color: rgb(218,38,28);
}
.underline:after {
    content: '';
    width: 4px;
    height: 5px;
    position: absolute;
    right: -6px;
    top: 0;
    float: left;
    background-color: rgb(218,38,28);
}
h4.blhh {
    font-size: 18px;
    font-weight: bold;
    /* padding-top: 34px; */
    color: rgb(218,38,28);
}
h4.ouser {
    font-size: 18px;
    font-weight: bold;
    /* padding-top: 34px; */
    color: rgb(218,38,28);
}
.bond {
    text-align: center;
    padding: 15px;
}

h3.stylhe {
    font-weight: 700;
    color: rgb(49, 58, 66);
    text-transform: uppercase;
    line-height: 1.3em;
    font-size: 32px;
    padding-bottom: 18px;
    margin: 0;
}


h2.slh {
    font-weight: 700;
    text-transform: uppercase;
    color: #ffffff;
    font-size: 64px;
    line-height: 1.3em;
}
.titl {
    padding-top: 60px;
}
table.product_details {
    background-color: white;
    width: 100%;
   /* min-height: 307px; */
    margin-bottom: 70px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=26, Direction=63, Color=#000000)";
    -moz-box-shadow: -1px 2px 26px -6px #000000;
    -webkit-box-shadow: -1px 2px 26px -6px #000000;
    box-shadow: -1px 2px 26px -6px #3F51B5;
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=26, Direction=135, Color=#000000);
}
table.module.output.storetiger.list.quick_view td {
    
    padding: 20px;
}
.st-product-name {
  color:  rgb(49,58,66);
}

.st-product-name:hover {
    color: rgb(218,38,28);
}


.storetiger.list.quick_view .product_price, .assoc-product-container span.product_price {
    color: #FF9800;
}
span.product_price.poa_price.st-price {
display: none;
}
div.module.output div.head, .modboxhead {
    
    color: rgb(218,38,28);
}
span.show_all_featured a {
    color: rgb(193,133,86);
}
.lubebg {
    background: url(http://powersitesone.voord.telligence.net.au/client_images/2086833.jpg);
    background-size: cover;
    background-attachment: fixed;
    padding-top: 80px;
    padding-bottom: 80px;
    position: relative;
    z-index: 1;
}
.lubebg:before {
    content: "";
    left: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    display: block;
}

.lubebg:before {
    z-index: 0;
    position: absolute;
    right: 0;
    background: rgba(0, 0, 0, 0.88);
}




.row.cb_quicklink.des-fancy.setmet.outputObject110857 {
    padding-left: 13%;
    padding-right: 13%;
}

.cb-quicklink.des-fancy img.img-responsive {
    max-width: 200%;
    max-height: 100%;
    min-width: 0;
    min-height: 300px;
}
.cb-quicklink.des-fancy img.img-responsive {
    max-width: 200%;
    max-height: 100%;
    min-width: 0;
    min-height: 320px;
}
.row.cb_quicklink.outputObject110863 {
    padding-left: 13%;
    padding-right: 13%;
}

.cb-quicklink.des-fancy div.panel-body {
    
    background: rgb(218,38,28)66;
    }
    h3.cb-ql-heading {
    font-size: 28px;
}






span.bls {
    color: rgb(250,233,78);
    padding: 10px;
}
p.slt {
    line-height: 1.7em;
    font-weight: 400;
    color: #ffffff;
    padding-top: 16px;
    font-size: 21px;
}
div.carousel-caption p {
    text-align: center;
}
table.product_details {
    position: relative;
    padding: 24px 44px;
    text-transform: uppercase;
    color: rgb(218,38,28);
    font-weight: 600;
    font-size: 14px;
    overflow: hidden;
    outline: 0;
    background: white;
}

.utility-phone {
    float: right;
    padding-right: 38px;
    margin-top: 55px;
}
.cb-quicklink.panel-rollover img {
    position: absolute !important;
    
    }
    
    .item:before {
    z-index: 1;
    position: absolute;
    right: 0;
    background: rgba(22, 64, 147, 0.4);
}

.item:before {
    content: "";
    left: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    display: block;
}
    
    .benifit li {
    position: relative;
    color: #848484;
    padding-left: 20px;
    margin: 15px 0;
}

.benifit li:after {
    position: absolute;
    content: '';
    background: rgb(193,133,86);
    height: 8px;
    width: 8px;
    left: 0;
    top: 7px;
}
.container.siteheader-container div.row div.col-xs-6 {
    width: 50% !important;
}
.container.siteheader-container {
    border-bottom: 2px solid white;
}
.leftheader a img.img-responsive {
    width: 250px !important;
        padding-top: 10px !important;
}
.siteheader-area {
    background: rgb(218,38,28);
}

.siteheader-area:before {
    content: "";
    left: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    display: block;
}

.siteheader-area:before {
    background-size: contain;
    z-index: -1;
    position: absolute;
    right: 0;
    opacity: 0.6;
    background-image: url(/resources/2105304.png);
    background-repeat: repeat;
}

.siteheader-area {
    background: rgb(218,38,28);
    position: relative;
    z-index: 0;
}

.utility-phone a {
    color: white;
    font-weight: bold;
    font-size: 21px;
    /* font-style: initial; */
}
div#nav_flyout {
    background: transparent;
    border-radius: 0px !important;
        border-bottom: 2px solid rgb(250,233,78);
}
div#top-nav {
    padding-left: 0px;
 border-top: 0px solid white;
    width: 100%;
}
li.active a {
    background: inherit !important;
}
ul.nav.navbar-nav.flyout.menu li a {
    font-size: 17px;
    letter-spacing: 1px;
}
a:hover {
    text-decoration: none;
    outline: none;
    color: #6397ff;
    transition: all 900ms ease;
}
ul.nav.navbar-nav.flyout.menu {
    width: 100% !important;
    margin-left: auto;
    margin-right: auto;
    left: auto;
    right: auto;
    padding-left: 20px;
    position: inherit;
    margin: 0px;
}
ul.nav.navbar-nav.flyout.menu {
    margin-left: -33% !important;
}
div#dynamicfooter {
    background: rgb(49, 58, 66) !important;
    color: white;border-top: 2px solid rgb(250,233,78);
}
.footer-logo a {
    color: white;
    font-weight: bold;
}
.footer-list a {
    color: white;
}
img.footerlogo {
    margin-top: -30px;
}
.des-fullwidth.footerac {
    background: rgb(218,38,28);
    color: white;
    padding: 50px 20px !important;
    border-top: 2px solid white;
}
.footerlogotext{
color: white;
    font-weight: bold;
    font-size: 23px;
}
.footerlogodesc{
color: #cecece;
}
.footerlogotext{
    color: white;
    font-size: 16px;
    font-weight: bold;
}
li.linkff a {
    color: #cecece;
}
span.glyphicon.glyphicon-phone {
    color: white;
}
.phn {
    color: #bbc0c8;
}
.yellowflamebg {
    position: relative;
    z-index: 0;
    padding: 50px 20px;
}

.yellowflamebg:before {
    z-index: -1;
    position: absolute;
    right: 0;
    opacity: 0.6;
    background-image: url(/resources/2107627.png);
    background-repeat: repeat;
    background-position: inherit;
}

.yellowflamebg:before {
    content: "";
    left: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    display: block;
}






div#outer_container_store_search button, div#outer_container_store_search button:hover {
    position: relative !important;
    background: rgb(49, 58, 66) !important;
    line-height: 24px !important;
    width: 53px !important;
    border: none !important;
    font-size: 16px !important;
    color: #fff !important;
}

input#autocomplete_store_search {
    width: 247px;
    background: rgb(218,38,28);
    /* height: 51px; */
    height: 36px;
    padding-left: 59px;
    margin-top: 0px;
    color: white;
}

div#outer_container_store_search {
    margin: 0 !important;
    /* float: right; */
    float: right !important;
    margin-right: 244px !important;
    margin-bottom: 0px !important;
    margin-top: -3px !important;
}



a.st-brands-all {
    color: #FF9800 !important;
}
ul.storenav.nav.navbar-nav.st-navbar a {
    color: white;
    background: rgb(218,38,28);
        margin-bottom: 3px;
            text-shadow: 1px 1px 1px #4e433e;
}

#storenav-collapse ul.dropdown-menu.st-dropdown-menu {
    background: rgb(218,38,28);
}

ul.storenav.nav.navbar-nav.st-navbar a:active {
    color: #000;
}

.storenav.nav.navbar-nav > li {
    width: 100%;
    float: right!important;
    
}
.storenav.nav.navbar-nav > li > .dropdown-menu {
    border: 0 none;
    top: 0;
    left: 100%;
}
#storenav-collapse ul.dropdown-menu.st-dropdown-menu li a:hover {
    color: #000;
}
    .dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    min-width: 160px;
    margin: 0px 3px 0px 3px;
    list-style: none;
    font-size: 14px;
    text-align: left;
    background-color: inherit;
    border: none;
    border: 1px solid rgba(0,0,0,.05);
    border-radius: 4px;
    box-shadow: none;
    background-clip: padding-box;
}

element.style {
}
#storenav-collapse.storenav-collapse.collapse.in ul.storenav.nav.navbar-nav li a b.caret {
    border-bottom: 4px solid transparent;
    border-left: 4px solid;
    border-top: 4px solid transparent;
    position: relative;
    right: -66%;
}
li.st-brand a {
    background: rgb(218,38,28);
    display: block;
    margin-bottom: 3px;
    line-height: 22px;
    color: white;
    padding-left: 14px;
    padding-top: 14px;
    padding-bottom: 14px;
}
a.st-cat-all {
    color: #FF9800 !important;
}
table.module.output.storetiger.list.quick_view table.product_details {
    margin-bottom: 10px;
}


table.module.output.storetiger.product_details th, table.module.output.storetiger.product_details td {
    padding: 11px;}
    table.module.output.storetiger.product_details th, table.module.output.storetiger.product_details td {
    font-size: 16px;
    color: rgba(119,119,119,1);
    text-align: left;
}
.head.st-featured-heading {
    color: #fff !important;
    background: rgb(49, 58, 66) !important;
    display: block;
    margin-bottom: 3px;
    line-height: 22px;
    color: white;
    padding-left: 14px !important;
    padding-top: 14px !important;
    padding-bottom: 14px !important;
    font-size: 18px !important;
}

select#A21501 {
    margin-top: 0px;
}
.module.output.storetiger.brand .head {
    padding: 0;
    font-size: 20px;
}
a.st-product-brand-viewmore {
    font-size: 14px;
    color: #03A9F4;
}
.module.output.storetiger.product_prices a, .module.output.storetiger.product_prices img {
    vertical-align: middle;
    width: 121px;
}
.st-price, .st-cart-extprice, .st-cart-subtotal {
    text-align: right;
    display: none;
}

thead.st-product-title h2 {
    font-size: 26px;
    color: rgb(218,38,28);
    text-align: left;
}
tbody.st-product-categories th {
    color: rgb(218,38,28);
}
tbody.st-product-categories td a {
    color: #fbc14f;
}
tbody.st-product-categories td{
    color: #fbc14f;
}
input, .form-control, select, textarea {
    border: 1px solid #000;
    border-radius: 0;
    margin: 0px 15px 5px 5px;
    padding: 2px 15px;
    font-size: 1em;
    width: 70%;
}


.head.st-featured-heading {
    padding-top: 35px;
}
ul.storenav.nav.navbar-nav.st-navbar a:hover {
    color: #fefefe;
    background: rgb(218,38,28)c7;
}
.sidebar-module.sidebar-module-inset div.module.output.storetigerv2 div.hidden-xs div.head, .storetigerv2.centre div.head, div.module.output div.head, .modboxhead .head.st-brands-header{
    background: rgb(49, 58, 66) !important;
    display: block;
    margin-bottom: 3px;
    line-height: 22px;
    color: white;
    padding-left: 14px;
    padding-top: 14px;
    padding-bottom: 14px;
    border-bottom: 4px solid rgb(250,233,78);
}

.left-sidebar-container {
    margin-top: 30px;
    margin-bottom: 30px;
}


ul.nav.navbar-nav.flyout.menu {
    width: 100vw !important;
    margin-left: -50vw;
    margin-right: -50vw;
    left: 50%;
    right: 50%;
    padding-left: 20px;
    position: relative !important;
}


@media(max-width: 1100px) and (min-width: 787px){
ul.nav.navbar-nav.flyout.menu {
   margin-left: 0px !important;
    margin-right: 0px;
    right: 10px;
    left: 10px;
    width: 100% !important;
}
}






@media (max-width: 786px) {
	
	.container.siteheader-container div.row div.col-xs-6 {
    width: 86% !important;
}
.utility-phone {
    float: none;
    padding-right: 38px;
    margin-top: 10px;
    text-align: center;
}
ul.nav.navbar-nav.flyout.menu {
    margin-left: 0 !important;
}
div#storeEnquiryPanel_c {
    display: none;
}

h2.slh {
    font-weight: 700;
    text-transform: uppercase;
    color: #ffffff;
    font-size: 18px;
    line-height: 0px;
}
p.slt {
    line-height: 1.3em;
    font-weight: 400;
    color: #ffffff;
    padding-top: 2px;
    font-size: 12px;
}
button.slbt {
    position: relative;
    padding: 2px 19px;
    text-transform: uppercase;
    color: rgb(218,38,28);
    font-weight: 600;
    font-size: 12px;
    border: 1px solid rgb(218,38,28);
    overflow: hidden;
    outline: 0;
    background: white;
}
.underline {
    width: 50px;
    height: 5px;
    background-color: rgb(193,133,86);
    position: relative;
}
.brcol1 {
    margin-top: 20px;}
    .pd-tb-60 {
    padding: 15px 0px 0px 0px;
}
.pd-tb-60 {
    padding: 15px 0px 0px 0px;
}
tfoot tr td hr {
    /* padding-left: 45px; */
    margin-left: 0%;
    /* margin-right: 15%; */
}
div#top-nav {
	padding-left: 0px;
    background: white;
    border-top: 0px;
	 z-index:-2;
		 
}
ul.nav.navbar-nav.flyout.menu li a {
    font-size: 17px;
    letter-spacing: 1px;
    color: rgb(218,38,28);
    background: #fff !important;
}



ul.nav.navbar-nav.flyout.menu {
     width: 100vw !important;
    margin-left: -50vw;
    margin-right: -50vw;
    left: 0px;
    right: 0px;
    padding-left: 0px !important;
    position: relative !important;
    width: 100% !important;
    margin: 0px !important;
}
.storenav.nav.navbar-nav > li {
    width: 100%;
    float: none;
}
.storenav.nav.navbar-nav > li > .dropdown-menu {
    border: 0 none;
    top: 0;
    left: 0px;
}
.nav.navbar-nav {
    margin: 10px 0px !important;
}
div#storeCartPanel {
    width: 100% !important;
}
ul.nav.navbar-nav.flyout.menu li {
    padding: 0px 0px 0px 0px !important;
}
}
@media (max-width: 480px) {
div#top-nav {

	 width: 220px;
	 
}
}


.head.st-featured-heading span.show_all_featured a {
    color: red;
}

.gic{
color: #9cc700;
    font-size: 64px;
}
ul.nav.navbar-nav.flyout.menu li {
    padding: 0px 10px;
}


li.BOOKDEMO:hover{
background: #222;
color: #9cc700 !important;
}
li.BOOKDEMO a:hover{
color: #9cc700 !important;
}
.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
    color: #fff !important;
}
li.BOOKDEMO a:hover {
    color: white;
}
.navbar-toggle .icon-bar {
    margin: auto;
    background-color: white;
}
.service-section .tab-content-area .nav-pills li a {
    width: 312px;
    padding: 20px 0px 21px 10px;
    background: #ffffff;
    margin-bottom: 2px;
    color: #777777;
    border-radius: 0px;
    text-align: left;
}
ul.dropdown-menu.flyout.submenu li a {
    color: white;
}
ul.dropdown-menu.flyout.submenu li a:hover {
    color: #9cc700;
}
ul.dropdown-menu.flyout.submenu {
    /* background: #313a42; */
    background: #222;
    width: 230px;
    border-bottom: 3px solid #9cc700;
    color: white;
}
li a {
    color: white;
    /* font-weight: bold; */
    /* padding: 2px; */
}
li.active a {
    background: #313a42;
}

li.BOOKDEMO {
       text-align: center;
    position: relative;
    display: inline-block;
    font-size: 16px;
    line-height: 26px;
    font-family: 'Hind' ,sans-serif;
    font-weight: 700;
    color: #fff;
    padding: 15px 48px 15px 81px;
    background: #9cc700;
    /* transition: all 900ms ease; */
    position: relative;
    display: inline-block;
    float: right;
    transform: skewX(-180deg);
    clip-path: polygon(25% 0%, 100% 0, 100% 100%, 17% 100%, 0 0);
    /* right: -1px; */
    transition: all 500ms ease;
    width: 200px;
}
.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    background-color: inherit;
}
.gro {
    padding: 42px 0px;
    text-align: left;
    padding-left: 15px;
}
div#nav_flyout {
    background: rgb(49, 58, 66);
    border-radius: 0px !important;
}
.carousel-caption h3 {
    font-weight: 700;
    text-transform: uppercase;
    color: #ffffff;
    font-size: 64px;
    line-height: 1.3em;
}

.carousel-caption p {
    line-height: 1.7em;
    font-weight: 400;
    color: #ffffff;
    padding-top: 16px;
    font-size: 21px;
    }
    
 .carousel-caption btn {   
    position: relative;
    padding: 14px 42px;
    text-transform: uppercase;
    color: rgb(218,38,28);
    font-weight: 600;
    font-size: 14px;
    border: 1px solid rgb(218,38,28);
    overflow: hidden;
    outline: 0;
    background: white;
    
 }   

.text {
    font-size: 22px;
    /* text-align: left; */
}
.icon-box:before {
    content: "\EA35";
    display: none;
}
i.glyphicon.glyphicon-home {padding-left: 8px;
    line-height: 1.8;
}
i.glyphicon.glyphicon-phone {padding-left: 10px;
    line-height: 1.8;
}
i.icon.icon-facebook {
    font-size: 18px;
    padding-left: 3px;
}
.container.siteheader-container div.row div.col-xs-6 {
    width: 15%;
}
.leftheader a img.img-responsive {
    width: 200px;
    padding-top: 36px;
}
div.cb-quicklink img {
    margin-left: 0px;
    margin-right: 0px;
    padding-bottom: 20px;
        width: 100%;
}
h3.cb-ql-heading {
    text-align: left;
}
.pdt-46{
    padding-top: 46px;
}
a.btn.btn-default {
    /* background: bisque; */
    font-size: 15px;
    display: inline-block;
    font-family: 'Hind', sans-serif;
    font-weight: 600;
    line-height: 22px;
    color: #9cc700;
    text-transform: uppercase;
    background: #f8fbed;
    border: 1px solid #eff6d6;
    border-radius: 30px;
    padding: 4px 20px 3px 20px;
    margin-bottom: 24px;
}
.page-content-container {
    padding-bottom: 0px !important;
    padding-top: 0px !important;
}
.row.cb_quicklink.blog-grid.outputObject105851 {
       background-image: url(/client_images/2076318.jpg);
    width: 100%;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    padding: 0px 0px 96px 0px;
    width: 100vw !important;
    margin-left: -50vw;
    margin-right: -50vw;
    left: 50%;
    right: 50%;
    position: relative !important;
    padding-right: 30px;
    padding-left: 30px;
}
div#dynamicfooter {
        text-align: center !important;
    width: 100vw !important;
    margin-left: -50vw;
    margin-right: -50vw;
    left: 50%;
    right: 50%;
    position: relative !important;
    background: #313a42;
}
.main-footer div.container div.row {
    border-bottom: 1px solid #475058;
}
.main-footer {
    position: relative;
    padding: 78px 31px 31px 31px !important;
}
div#dynamicfooter {
    text-align: center;
}
.des-fullwidth {
    width: 100vw !important;
    margin-left: -50vw;
    margin-right: -50vw;
    left: 50%;
    right: 50%;
    position: relative !important;
}
#site-footer-container div {
    text-align: inherit;
}
.main-footer .link-wideget a {
    position: relative;
    display: inline-block;
    color: #b6bbc0;
    margin-bottom: 13px;
    padding: 0px 0px 0px 0px;
}
.main-footer .link-wideget a::before {
    position: absolute;
    content: "?";
    font-family: FontAwesome;
    font-size: 14px;
    left: 0px;
    top: 0px;
    display: none;
}
.service-section .tab-content-area .nav-pills {
    position: relative;
    width: 50%;
    right: -301px;
    display: inline-block;
}
.bgh {
    background: url(/client_images/2076310.jpg);
    background-size: cover;
    background-attachment: fixed;
    padding-top: 42px;
    padding-bottom: 40px;
}
.btn-ten {
    display: inline-block !important;
    color: #fff !important;
    font-size: 16px !important;
    background: #ec644b !important;
    font-family: 'Hind', sans-serif;
    border: 2px solid #ec644b !important;
    padding: 9px 24px 8px 24px !important;
    font-weight: 600 !important;
    border-radius: 5px !important;
    text-align: center !important;
    text-transform: uppercase !important;
    transition: all 500ms ease !important;
}
.btn-ten:hover {
    color: #ec644b !important;
    border: 2px solid #ec644b !important;
    background: transparent !important;
    transition: all 500ms ease  !important;
}
.bgh2 {
    background: url(/client_images/2076317.jpg);
    background-size: cover;
    background-attachment: fixed;
    padding-top: 80px;
    padding-bottom: 40px;
}








@media only screen and (max-width: 767px){
.service-section .tab-content-area .nav-pills {
    right: 0px !important;
}
.btn-ten {
    display: inline-block;
    color: #fff;
    font-size: 16px;
    background: #ec644b;
    font-family: 'Hind', sans-serif;
    border: 2px solid #ec644b;
    padding: 9px 24px 8px 24px;
    font-weight: 600;
    border-radius: 5px;
    text-align: center;
    text-transform: uppercase;
    width: 196px;
    transition: all 500ms ease;
    margin-bottom: 8px;
}
.container.siteheader-container div.row div.col-xs-6 {
    width: 100%;
}
.memb {
    font-style: italic;
    font-size: 19px;
    line-height: 52px;
    color: #9cc700;
}
.carousel-caption h3 {
    font-size: 16px;
    line-height: 55px;
    color: #fff;
    font-weight: 700;
}
.gro {
    padding: 0px;
    text-align: left;
    padding-left: 15px;
    display: none;
}
.dropdown a.dropdown-toggle {
    display: block;
    background: #313a42;
    color: white;
}
.carousel-caption {
    background: transparent none repeat scroll 0 0;
    bottom: 0;
    height: 100%;
    margin-left: 2%;
    margin-top: -35px;
    margin-right: 2%;
    max-width: 100%;
    padding: 0;
    top: 25%;
}
li.BOOKDEMO {
        text-align: center;
    position: relative;
    display: inline-block;
    font-size: 16px;
    line-height: 26px;
    font-family: 'Hind' ,sans-serif;
    font-weight: 700;
    color: #fff;
    padding: 0px;
    background: inherit;
    /* transition: all 900ms ease; */
    position: relative;
    display: inline-block;
    float: inherit;
    transform: skewX(-180deg);
    clip-path: polygon(25% 0%, 100% 0, 100% 100%, 17% 100%, 0 0);
    /* right: -1px; */
    transition: all 500ms ease;
    width: 273px;
}
.nav>li>a {
    padding: 10px 33px;    border-bottom: 1px solid #222;
    background: #313a42;
}
ul.nav.navbar-nav.flyout.menu li {
   padding: 0px 0px 0px 61px;
}
ul.dropdown-menu.flyout.submenu li a {
    color: white;
    padding-left: 0px;
    margin-left: 24px;
      
    }
    
 ul.dropdown-menu.flyout.submenu {
 background: #fff !important;
 }   
    
    
}

div#storetiger_either_brands ul, div#storetiger_either_brands li {
    list-style: none;
    padding: 0px;
    margin: 0px;
}
